{
  "name": "table/external/4d/group_external.json",
  "group_not_in_use": [
  ],
  "group": [
    {
      "table_name_external": "resource_row",
      "table_name_local": "",
      "group": "manager/other/"
    },
    {
      "record_type": "resource",
      "group": "manager/resource/",
      "table_name_external": "resource_row",
      "table_name_local": "capacity_row"
    },
    {
      "table_name_local": "order_row",
      "table_name_external": "purchase_order_row",
      "group": "manager/order/"
    },
    {
      "table_name_local": "mms_manufactured_articles",
      "table_name_external": "mms_manufactured_articles",
      "group": "fastems/"
    },
    {
      "table_name_local": "mms_order_view",
      "table_name_external": "mms_order_view",
      "group": "fastems/"
    },
    {
      "table_name_local": "mms_storage_view",
      "table_name_external": "mms_storage_view",
      "group": "fastems/"
    },
    {
      "table_name_local": "orders_from_pps",
      "table_name_external": "orders_from_pps",
      "group": "fastems/"
    },
    {
      "table_name_local": "syntax_error_orders",
      "table_name_external": "syntax_error_orders",
      "group": "fastems/"
    },
    {
      "table_name_local": "nomet_machine_data",
      "table_name_external": "nomet_machine_data",
      "group": "fastems/machine_data/"
    },
    {
      "table_name_local": "nomet_machine_preferece",
      "table_name_external": "nomet_machine_preferece",
      "group": "fastems/machine_data/"
    },
    {
      "table_name_local": "db_message",
      "table_name_external": "db_message",
      "group": "ma/"
    },
    {
      "table_name_local": "info_log",
      "table_name_external": "info_log",
      "group": "ma/"
    },
    {
      "table_name_local": "link",
      "table_name_external": "link",
      "group": "ma/"
    },
    {
      "table_name_local": "preference",
      "table_name_external": "preference",
      "group": "ma/"
    },
    {
      "table_name_local": "result_cache",
      "table_name_external": "result_cache",
      "group": "ma/"
    },
    {
      "table_name_local": "sequence_number",
      "table_name_external": "sequence_number",
      "group": "ma/"
    },
    {
      "table_name_local": "session",
      "table_name_external": "session",
      "group": "ma/"
    },
    {
      "table_name_local": "user_account",
      "table_name_external": "user_account",
      "group": "ma/"
    },
    {
      "table_name_local": "bank_message",
      "table_name_external": "bank_message",
      "group": "manager/bank/"
    },
    {
      "table_name_local": "bookkeeping_account",
      "table_name_external": "account",
      "group": "manager/bookkeeping/"
    },
    {
      "table_name_local": "bookkeeping_voucher",
      "table_name_external": "voucher",
      "group": "manager/bookkeeping/"
    },
    {
      "table_name_local": "bookkeeping_voucher_row",
      "table_name_external": "voucher_row",
      "group": "manager/bookkeeping/"
    },
    {
      "record_type": "company",
      "group": "manager/company/",
      "table_name_external": "company",
      "table_name_local": "company"
    },
    {
      "record_type": "company",
      "group": "manager/company/",
      "table_name_external": "company_address",
      "table_name_local": "company_address"
    },
    {
      "record_type": "company",
      "group": "manager/person/",
      "table_name_external": "company_person",
      "table_name_local": "person"
    },
    {
      "record_type": "supplier",
      "group": "manager/company/",
      "table_name_external": "supplier",
      "table_name_local": "company"
    },
    {
      "record_type": "supplier",
      "group": "manager/company/",
      "table_name_external": "supplier_address",
      "table_name_local": "company_address"
    },
    {
      "record_type": "supplier",
      "group": "manager/person/",
      "table_name_external": "supplier_person",
      "table_name_local": "person"
    },
    {
      "table_name_local": "currency",
      "table_name_external": "currency",
      "group": "manager/currency/"
    },
    {
      "table_name_local": "currency_rate",
      "table_name_external": "currency_rate",
      "group": "manager/currency/"
    },
    {
      "record_type": "accounts_payable",
      "group": "manager/order/",
      "table_name_external": "accounts_payable",
      "table_name_local": "order"
    },
    {
      "record_type": "accounts_payable",
      "group": "manager/order/",
      "table_name_external": "accounts_payable_payment",
      "table_name_local": "invoice_payment"
    },
    {
      "record_type": "accounts_payable",
      "group": "manager/order/",
      "table_name_external": "accounts_payable_row",
      "table_name_local": "order_row"
    },
    {
      "record_type": "invoice",
      "group": "manager/order/",
      "table_name_external": "invoice",
      "table_name_local": "order"
    },
    {
      "record_type": "invoice",
      "group": "manager/order/",
      "table_name_external": "invoice",
      "table_name_local": "order"
    },
    {
      "record_type": "invoice",
      "group": "manager/order/",
      "table_name_external": "invoice_payment",
      "table_name_local": "invoice_payment"
    },
    {
      "record_type": "invoice",
      "group": "manager/order/",
      "table_name_external": "invoice_row",
      "table_name_local": "order_row"
    },
    {
      "record_type": "invoice",
      "group": "manager/order/",
      "table_name_external": "invoice_row",
      "table_name_local": "order_row",
      "info": "prefix_external can be either invr or inr?"
    },
    {
      "table_name_local": "terms_of_payment",
      "table_name_external": "terms_of_payment",
      "group": "manager/order/"
    },
    {
      "table_name_local": "capacity",
      "table_name_external": "work_capacity",
      "group": "manager/resource/"
    },
    {
      "record_type": "capacity",
      "group": "manager/resource/",
      "table_name_external": "work_capacity_row",
      "table_name_local": "capacity_row"
    },
    {
      "record_type": "efficiency",
      "group": "manager/resource/",
      "table_name_external": "work_efficiency",
      "table_name_local": "resource_effeciency"
    },
    {
      "record_type": "resource",
      "group": "manager/resource/",
      "table_name_local": "resource",
      "table_name_external": "work_load_group"
    },
    {
      "record_type": "dispatch_note",
      "group": "manager/order/",
      "table_name_external": "dispatch_note",
      "table_name_local": "order"
    },
    {
      "record_type": "purchase",
      "group": "manager/order/",
      "table_name_external": "purchase_order",
      "table_name_local": "order"
    },
    {
      "record_type": "purchase",
      "group": "manager/order/",
      "table_name_external": "purchase_order_code",
      "table_name_local": "order_code"
    },
    {
      "record_type": "purchase",
      "group": "manager/order/",
      "table_name_external": "purchase_order_row",
      "table_name_local": "order_row"
    },
    {
      "record_type": "sales",
      "group": "manager/order/",
      "table_name_external": "sales_order",
      "table_name_local": "order"
    },
    {
      "record_type": "sales",
      "group": "manager/order/",
      "table_name_external": "sales_order_code",
      "table_name_local": "order_code"
    },
    {
      "record_type": "sales",
      "group": "manager/order/",
      "table_name_external": "sales_order_row",
      "table_name_local": "order_row"
    },
    {
      "table_name_local": "waybill",
      "table_name_external": "waybill",
      "group": "manager/order/"
    },
    {
      "record_type": "employee",
      "group": "manager/person/",
      "table_name_external": "employee",
      "table_name_local": "person"
    },
    {
      "table_name_local": "timecard",
      "table_name_external": "timecard",
      "group": "manager/person/"
    },
    {
      "record_type": "product",
      "group": "manager/product/",
      "table_name_external": "product",
      "table_name_local": "product"
    },
    {
      "record_type": "work",
      "group": "manager/product/",
      "table_name_external": "work",
      "table_name_local": "product"
    },
    {
      "table_name_local": "product_language",
      "table_name_external": "product_name",
      "group": "manager/product/"
    },
    {
      "record_type": "actual",
      "group": "manager/product/",
      "table_name_external": "work_material_actual",
      "table_name_local": "product_material"
    },
    {
      "record_type": "estimated",
      "group": "manager/product/",
      "table_name_external": "work_material_estimated",
      "table_name_local": "product_material"
    },
    {
      "record_type": "order",
      "group": "manager/product/",
      "table_name_external": "work_order_material",
      "table_name_local": "product_material"
    },
    {
      "record_type": "purchase",
      "group": "manager/product/",
      "table_name_external": "product_supplier",
      "table_name_local": "product_price"
    },
    {
      "record_type": "sales",
      "group": "manager/product/",
      "table_name_external": "product_price",
      "table_name_local": "product_price"
    },
    {
      "table_name_local": "stock",
      "table_name_external": "stock_parcel",
      "group": "manager/product/"
    },
    {
      "record_type": "actual",
      "group": "manager/product/",
      "table_name_external": "work_phase_actual",
      "table_name_local": "product_work"
    },
    {
      "record_type": "estimated",
      "group": "manager/product/",
      "table_name_external": "work_phase_estimated",
      "table_name_local": "product_work"
    },
    {
      "record_type": "order",
      "group": "manager/product/",
      "table_name_external": "work_order_schedule",
      "table_name_local": "product_work"
    },
    {
      "table_name_local": "production_order",
      "table_name_external": "work_order",
      "group": "manager/product/"
    },
    {
      "table_name_local": "reclamation",
      "table_name_external": "reclamation",
      "group": "manager/product/"
    },
    {
      "table_name_local": "stock_event",
      "table_name_external": "stock_event",
      "group": "manager/product/"
    },
    {
      "table_name_local": "task",
      "table_name_external": "task",
      "group": "manager/task/"
    },
    {
      "table_name_local": "task_work",
      "table_name_external": "task_work",
      "group": "manager/task/"
    },
    {
      "table_name_local": "driving_log",
      "table_name_external": "driving_log",
      "group": "manager/travel_expense/"
    },
    {
      "table_name_local": "expense_type",
      "table_name_external": "expense_type",
      "group": "manager/travel_expense/"
    },
    {
      "table_name_local": "travel_expense",
      "table_name_external": "travel_expense",
      "group": "manager/travel_expense/"
    },
    {
      "table_name_local": "travel_expense_row",
      "table_name_external": "travel_expense_row",
      "group": "manager/travel_expense/"
    },
    {
      "table_name_external": "additional_field",
      "table_name_local": "",
      "group": "manager/product/"
    },
    {
      "table_name_external": "product_field",
      "table_name_local": "",
      "group": "manager/product/"
    },
    {
      "table_name_external": "project",
      "table_name_local": "",
      "group": "manager/other/"
    },
    {
      "table_name_external": "manual",
      "table_name_local": "",
      "group": "manager/other/"
    },
    {
      "table_name_external": "resource",
      "table_name_local": "",
      "group": "manager/other/"
    },
    {
      "table_name_external": "sales_order_code_account",
      "table_name_local": "",
      "group": "manager/bookkeeping/"
    },
    {
      "table_name_external": "to_do",
      "table_name_local": "",
      "group": "manager/other/"
    },
    {
      "table_name_external": "waybill_row",
      "table_name_local": "",
      "group": "manager/order/"
    }
  ]
}
